org.jgroups.blocks

## Interface BasicConnectionTable.ConnectionListener

- Enclosing class:
    BasicConnectionTable

      public static interface BasicConnectionTable.ConnectionListener

  Used to be notified about connection establishment and teardown.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `connectionClosed(Address peer_addr)`
    `void` | `connectionOpened(Address peer_addr)`

- - ### Method Detail

    - #### connectionOpened

          void connectionOpened(Address peer_addr)

    - #### connectionClosed

          void connectionClosed(Address peer_addr)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.